MyBloggie Index.PHP Multiple SQL Injection Vulnerabilities

Bugtraq ID: 24249
Class: Input Validation Error
CVE: CVE-2007-3003
Remote: Yes
Local: No
Published: May 31 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: ls@calima.serapis.net is credited with the discovery of these vulnerabilities.
Vulnerable: myBloggie myBloggie 2.1.6
myBloggie myBloggie 2.1.5
myBloggie myBloggie 2.1.4
myBloggie myBloggie 2.1.3 Beta
myBloggie myBloggie 2.1.3
myBloggie myBloggie 2.1.2
myBloggie myBloggie 2.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus